Subject: Indiana CRS refunds
From: "Michael B" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Wed, 23 Apr 2014 16:11:25 -0400

Hello Joey.
Attached are what will be needed for the refunds we are going to be doing for Indiana CRS.  Just wanted to make sure you knew what is expected so you can get things in place before we send out any refund offer.  I have a call in to Dave Brake so I can get additional clarity on what is expected in regards to the prepaid postage and the list that I have attached as well.
Thank you,
Michael B
LLPS